.our-focus-sectors h2 {
    font-size: var(--font-size-32);
    font-weight: 600;
    color: var(--color-black);
    line-height: normal;
    margin: 0 0 14px 0;
}

.our-focus-sectors p {
    width: 650px;
    max-width: 100%;
    font-size: var(--font-size-16);
    font-weight: 400;
}

.our-focus-sectors ul {
    margin: 32px 0 0 0;
    padding: 0;
    list-style: none;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 50px;
    row-gap: 50px;
}

.our-focus-sectors ul li a {
    position: relative;
    display: inline-flex;
    flex-direction: row;
    align-items: center;
    justify-content: flex-start;
    gap: 31px;
    cursor: pointer;
    text-decoration: none;
}

.our-focus-sectors ul li a .icon-back {
    width: 80px;
    height: 80px;
    background-color: var(--color-white);
    border-radius: 15px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.our-focus-sectors ul li a img {
    width: 50px;
    height: auto;
    display: block;
}

.our-focus-sectors ul li a h3 {
    width: 200px;
    max-width: 100%;
    font-size: var(--font-size-24);
    font-weight: 500;
    color: var(--color-black);
    margin: 0;
    line-height: 1.3;
}

@media (max-width: 767px) {
    .our-focus-sectors h2 {
        font-size: var(--font-size-24);
    }
    .our-focus-sectors p {
        font-size: var(--font-size-14);
    }
    .our-focus-sectors ul {
        margin: 0;
        grid-template-columns: repeat(1, 1fr);
        gap: 0px;
        row-gap: 0px;
    }
    .our-focus-sectors ul li a {
        padding: 24px 0;
    }
    .our-focus-sectors ul li a h3 {
        font-size: var(--font-size-18);
    }
}

@media (min-width: 768px) and (max-width: 1023px) {
    .our-focus-sectors h2 {
        font-size: var(--font-size-24);
    }
    .our-focus-sectors p {
        font-size: var(--font-size-16);
    }
    .our-focus-sectors ul {
        grid-template-columns: repeat(2, 1fr);
    }
    .our-focus-sectors ul li a .icon-back {
        min-width: 80px;
    }
    .our-focus-sectors ul li a h3 {
        width: 100%;
        font-size: var(--font-size-20);
    }
}

@media (min-width: 1024px) and (max-width: 1279px) {
    .our-focus-sectors h2 {
        font-size: var(--font-size-24);
    }
    .our-focus-sectors p {
        font-size: var(--font-size-16);
    }
    .our-focus-sectors ul li a h3 {
        font-size: var(--font-size-20);
    }
    .our-focus-sectors ul {
        grid-template-columns: repeat(2, 1fr);
    }
    .our-focus-sectors ul li a .icon-back {
        min-width: 80px;
    }
    .our-focus-sectors ul li a h3 {
        width: 100%;
        font-size: var(--font-size-20);
    }
}